<div style="border-top:1px solid #ddd; margin-top: 0.3em" role="contentinfo">
    <div style="display: flex; justify-content: center; align-items: center; margin-top: 0.3em">
        <div style="padding: 0 1.5rem; float:left;">
            <a style="color: gray; font-size:15px;" href="{{ data 'domain_root' }}/Impressum.html">Impressum</a>
        </div>
        <div style="padding: 0 1.5rem; float:left;">
            <a style="color: gray; font-size:15px;" href="https://tu-dresden.de/impressum#ck_datenschutz">Datenschutz</a>
        </div>
        <div style="padding: 0 1.5rem; float:left;">
            <a style="color: gray; font-size:15px;" href="https://tu-dresden.de/barrierefreiheit">Barrierefreiheit</a>
        </div>
        <div style="padding: 0 1.5rem; float:left;">
            <a rel="license" href="https://creativecommons.org/licenses/by/4.0/deed.de"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a>
        </div>
    </div>
</div>